@charset "utf-8";
body {
	margin: 0px;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	font-family: "新細明體";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 20px;
}

a{
	color: #335a5f;
	text-decoration: none;
}
a:hover{
	color: #3c91b9;
	text-decoration: underline;
}
#box {
	width: 1000px;
	margin: auto;
	overflow: hidden;
}
#top {
	height: 272px;
	overflow: hidden;
	background-image: url(images/top.jpg);
	background-repeat: no-repeat;
	text-align: right;
	padding-right: 82px;
	padding-top: 7px;
	color: #FFFFFF;
}
#top a{
	color: #FFFFFF;
}
#top a:hover{
	color: #3c91b9;
	text-decoration: none;
}
#contentbox {
	margin-right: 82px;
	margin-left: 82px;
	overflow: hidden;
}
#contentbox_01 {
	float: right;
	width: 635px;
	overflow: hidden;
	padding-left: 23px;
}
#contentbox_01_menu {
}
#menu_02 {
	background-image: url(images/index_10.jpg);
	background-repeat: no-repeat;
	height: 21px;
	text-align: right;
	padding-right: 10px;
	overflow: hidden;
	padding-top: 5px;
	color: #306c75;
	margin-top: 10px;
	margin-bottom: 10px;
}
#menu_02 a{
	color: #335A5F;
	text-decoration: none;
}
#menu_02 a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
#contentbox_01_1 {
	overflow: hidden;
}

#aboutbox {
}
.titlebox {
}

.abouttext {
	margin-top: 10px;
	margin-left: 10px;
	background-image: url(images/line.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
#contentbox_02 {
	overflow: hidden;
}

.expertbox {
	width: 318px;
	float: left;
	overflow: hidden;
}
.experttext {
	margin-top: 10px;
	margin-left: 10px;
	overflow: hidden;
}
.experttext2 {
	margin-top: 10px;
	margin-left: 10px;
	overflow: hidden;
	line-height: 25px;
	text-decoration: underline;
}

.newsbox {
	float: right;
	overflow: hidden;
	width: 317px;
}
.contentbox_03 {
	overflow: hidden;
	width: 635px;
	float: right;
	background-image: url(images/line.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin-top: 10px;
	padding-top: 15px;
}




#leftbox {
	float: left;
	width: 178px;
	overflow: hidden;
}
.left_01 {
	overflow: hidden;
}
#footer {
	width: 100%;
	height: 40px;
	clear: both;
	overflow: hidden;
	margin-top: 30px;
}
#footer_text {
	height: 28px;
	overflow: hidden;
	background-color: #b5e7ed;
	text-align: center;
	padding-top: 12px;
	color: #5b8d93;
}
.font01 {
	color: #567d98;
}
.font02 {
	color: #FF0000;
}
.font03 {
	color: #3DB5D7;
	font-size: 12px;
}
.font04 {
	color: #666666;
	font-size: 16px;
}
section a,section strong,section em{ color:#555; font-weight:normal; font-style:normal; text-decoration:none;}
section h2,h3{ color:#555; font-family:"微軟正黑體"; margin:25px 0 10px 0;  font-size:16px;}
div.info02box p a{ color:#888; text-decoration:none;}

.online{ text-align:center; margin:15px 0 0 0;}
.link{ color:#555; margin:0 0 8px 0;}
.link a{ color:#555; text-decoration:none;}